1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Sign up for news, events and more!

    You're currently visiting the official DarkRP Forums as a guest. Sign up now to participate in our community and we'll let you know when we have news.

DarkRP_InitializeVars Issue On My Server

Discussion in 'DarkRP Modding Questions & Help' started by Dio, Jun 3, 2020.

  1. Dio

    Dio New Member

    I purchased a package for wiltOS and when I put the .dll files into the lua/bin folder, it puts the following error into my server console and breaks the server as if I made a lua mistake,

    [ERROR] gamemodes/starwarsrp/gamemode/modules/base/sv_entityvars.lua:86: bad argument #1 to 'pairs' (table expected, got nil)
    1. pairs - [C]:-1
    2. sendDarkRPVars - gamemodes/starwarsrp/gamemode/modules/base/sv_entityvars.lua:86
    3. unknown - gamemodes/starwarsrp/gamemode/modules/base/sv_entityvars.lua:102
    4. unknown - lua/includes/modules/concommand.lua:54

    There has to be some sort of way to resolve this issue?
     

Share This Page